@charset "utf-8";
/* Common CSS */

body {
	font-size:15px;
	color:#333;
	line-height:160%;
	text-justify:distribute;
	text-align:center;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","ＭＳ Ｐゴシック",sans-serif;
	-webkit-text-size-adjust: 100%;
	background:url(../images/bg_body.jpg) top center;
	}

h1 {
	text-indent:-9999px;
	height:0px;
	margin:0px;
	}

		
h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
	}
	
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color:#333333;
}
a:hover {
	text-decoration: none;
	color: #cccccc;
}
a:active {
	text-decoration: none;
	color: #cccccc;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p {
	margin:0;
	padding:0;
	}
	
a img,:link img,:hover img,:active img,:visited img {
    border: none;
	}
 
a:hover img {
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
	}
	
dl,ul,li {
	list-style:none;
	}



	
/* MV */
	
#mv {
	width:100%;
	height:auto;
	display:block;
	}

#main {
	width:100%;
	text-align:left;
	}

#main img {
	width:100%;
	height:100%;
	}

	
h2 {
	text-align:center;
	margin-bottom:80px;
	}


	
/* Navigation */

#navi {
	padding-top:25px;
	margin:auto;
	width:850px;
	}

#navi .navigation {
	padding-left:10px;
	}
	
#navi li {
	float:left;	
	}
	
#navi .navi_logo {
	margin:0px 29px;
	}
	


/* コンセプト */

#concept {
	width:850px;
	margin:auto;
	text-align:center;
	padding:100px 0px 150px 0px;
	clear:both;
	}
	

/* 事業内容 */

#works {
	background-color:#ebebeb;
	width:100%;
	padding-bottom:40px;
	clear: both;
	overflow: hidden;
	}
	
#works_inner {
	width: 1050px;
	margin:auto;
	text-align:left;
	padding-top:100px;
	overflow:hidden;
	}
	
#works dl {
	width: 487px;
	float:left;
	margin: 0 73px 0 0;
	}
	
#works dt {
	margin-bottom:15px;
	}


/* 会社概要 */

#about {
	}
	
#about_inner {
	width:850px;
	margin:auto;
	padding:130px 0px;
	text-align:left;
	}
	
#about dl {
	width:850px;
	padding:15px 0px;
	border-bottom:dotted #bbb 1px;
	}

#about dt {
	width:140px;
	float:left;
	}


/* お知らせ */

#news {
	background-color:#ded6c3;
	}
	
#news_inner {
	width:850px;
	margin:auto;
	padding:130px 0px 100px 0px;
	text-align:left;
	}
	
#news dl {
	width:850px;
	padding:11px 25px;
	}

#news dt {
	width:140px;
	float:left;
	}
	
#news .news_line {
	background-color:#f1ece0;
	}


/* お問い合わせ */

#contact p {
	margin-top:15px;
	}
	
#contact_inner {
	width:850px;
	margin:auto;
	padding:130px 0px 80px 0px;
	}


	
/* フッター */

#footer {
	text-align:center;
	font-size:11px;
	padding:30px 0px;
	clear:both;
	}

/* サイドメニュー */

#sidenavi {
	}

#side_menu {
	position:fixed;
	top:120px;
	right:0px;
	opacity:0.8;
	}
	
#side_menu li {
	margin-bottom:10px;
	}
	
#sidenavi #pagetop {
	position:fixed;
	bottom:10px;
	right:20px;
		}


@media screen and (max-device-width: 640px) {
}

